#pragma once

#include "CoreMinimal.h"
#include "ChestInRangeData.generated.h"

class ASearchable;

USTRUCT(BlueprintType)
struct FChestInRangeData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditInstanceOnly, BlueprintReadWrite, Transient)
	TArray<ASearchable*> _chestInRange;

public:
	THEK37_API FChestInRangeData();
};

FORCEINLINE uint32 GetTypeHash(const FChestInRangeData) { return 0; }
